#stacks_in_133_page2 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }
#stacks_in_113_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_113_page2 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_113_page2 #jwresp_col2_stacks_in_113_page2{ float:right; width:51%}@media screen and (max-width:500px){#stacks_in_113_page2 #jwresp_col1_stacks_in_113_page2,#stacks_in_113_page2 #jwresp_col2_stacks_in_113_page2{width:100%;float:none;display:block}#stacks_in_113_page2 #jwresp_col1_stacks_in_113_page2{margin-bottom:15px}}

#stacks_in_113_page2 {
	padding: 27px 0px 0px 0px;
}
#stacks_in_116_page2 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_122_page2 {
	margin: 0px 0px 8px 0px;
}
